@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td ,input{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    /*background: transparent;*/
   box-sizing: border-box;
   font-family: Helvetica, Tahoma, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
fieldset, img {    border:0;}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style:normal;
    font-weight:normal;
}
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 {
    font-size:200%;
    font-weight:normal;
}
:focus { outline: 0;}
a{ text-decoration:none;}
a:hover img{ border:none;}

a:active{noOutline:expression(this.onFocus=this.blur());}
/*清除浮动*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.new-banner{
	/*height: auto;*/
	display: block;
}
.bana-left{
	z-index: 10;
	border-right: 1px solid #cccccc;
}
.m-header{
	display: none;
}
.list-right-fix{
	float: right;
	width: 100%;
	margin-left: -201px;
	min-height: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.list-right{
	border-left: 1px solid #cccccc;
	margin-left: 199px;
	min-height: 100%;
	position: relative;
    top: 0;
    left: 0;
}
.list-right .list-bread-main{
	padding: 49px 0px 39px 39px;
}
.list-right .list-bread-main a{
	font-size: 16px;
	line-height: 22px;
	display: inline-block;
	color: #555555;
	margin-right: 10px;
}
/*.list-right .list-bread-main a span{
	display: inline-block;
	border-top: 2px solid #888888;
	border-right: 2px solid #888888;
	width: 11px;
    height: 11px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.060660171779821, M12=-1.0606601717798214, M21=1.0606601717798214, M22=1.060660171779821, SizingMethod='auto expand');
   filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067659112366,M12=-0.7071067964618581,M21=0.7071067964618581,M22=0.7071067659112366,SizingMethod='auto expand');
}*/
.list-right .list-bread-main img{
    vertical-align: middle;
    margin-left: 9px;
    margin-top: -3px;
}
.list-right .list-bread-main a:last-child{
	color: #222222;
}

/*列表*/
.list-right .list-main{
	overflow: hidden;
	padding-bottom: 115px;
}
.list-right .list-main .list-img{
	float: left;
}
.list-right .list-main .list-img img{
	vertical-align: middle;
}
.list-right .list-main .list-img img.mobile{
	display: none;
}
.list-right .list-main .list-section{
	float: right;
	width: 100%;
	margin-left: -444px;
}
.list-right .list-main .list-section .list-ul{
	margin-left: 485px;
	margin-top: 15px;
	padding-right: 100px;
}
.list-right .list-main .list-section .list-ul li {
	line-height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.list-right .list-main .list-section .list-ul li span{
	font-size: 16px;
	color: #888888;
	line-height: 40px;
	display: inline-block;
	margin-right: 40px;
}
.list-right .list-main .list-section .list-ul li a{
	font-size: 18px;
	color: #222222;
}
.list-right .list-main .list-section .list-ul li a:hover{
	color: #004C9A;
}
.list-right .loadtip{
	display: none;
}
.list-right .list-main .list-section .list-pagination{
	margin-left: 450px;
    /* padding-left: 70px; */
    line-height: 20px;
    font-size: 18px;
    color: #888888;
    margin-top: 15px;
}
.list-right .list-main .list-section .list-pagination a{
	color: #888888;
}
.list-right .list-main .list-section .pagination{
	display: inline-block;
    position: relative;
    text-align: center;
    zoom: 1;
}
.list-right .list-main .list-section .list-pagination .pagination-start,.list-right .list-main .list-section .list-pagination .pagination-end{
	display: inline-block;
	margin: 0px 20px;
	cursor: pointer;
}
.list-right .list-main .list-section .pagination a{
	font-size: 14px;
	color: #888888;
	line-height: 20px;
	display: inline-block;
	width: 17px;
	text-align: center;
	margin: 0px 4px;
}
.list-right .list-main .list-section .pagination span{
	font-size: 14px;
	color: #888888;
	line-height: 20px;
	display: inline-block;
	width: 17px;
	text-align: center;
	margin: 0px 4px;
}

.list-right .list-main .list-section .pagination .active{
	font-size: 14px;
	color: #555555;
	line-height: 20px;
	display: inline-block;
	width: 17px;
	text-align: center;
	margin: 0px 4px;
	position: relative;
}
.list-right .list-main .list-section .pagination .active::after{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	bottom: 0px;
	height: 1px;
	background-color: #555555;
}

.list-right .list-main .list-section .pagination a img{
	width: 7px;
	height: 12px;
	vertical-align: middle;
}
.list-right .list-main .list-section .pagination a.prev img{
   -moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
   -o-transform:scaleX(-1);
     transform:scaleX(-1);
    filter:FlipH();
}

/*底部*/
.footer.mobile{
	display: none;
}
.mol-baner{
	display: none
}
/*平板电脑和小屏电脑之间的分辨率 */
@media (max-width: 979px) { 
  .list-section{
  		height:auto !important;
  }
  	.new-banner{
        overflow:auto;
    }
	.bana-left{
		display: none;
	}
	.mol-baner{
		display: block
	}
	/*移动端头部*/
	.m-header{
		display: block;
		width: 100%;
   	    height:auto;
	}
    .m-header .m-logo{
    	height:1.32rem;
        box-shadow: 0px 0px 10px rgba(85,85,85,0.2);
    }
    .m-header .m-logo img{
    	margin-top: 0.26rem;
    	margin-left: 0.36rem;
    	height: 0.8rem;
    	vertical-align: top;
    }
   .m-header .m-nav-icon{
    	display: block;
    	position: absolute;
    	right: 0.36rem;
    	height: 0.30rem;
    	width: 0.40rem;
    	top: 0.5rem;
    	cursor: pointer;
    }
    .m-header .m-nav-icon .m-nav-line{
    	width: 100%;
    	height: 0.04rem;
    	border-radius: 0.04rem;
    	background-color: #004c8e;
    	margin-bottom: 0.09rem;
    	position: absolute;
    	top:0px;
    	left: 0px;
    	transform-origin:right top;
    	opacity: 1;
      	-webkit-transition: all 0.5s linear;  
		 -moz-transition: all 0.5s linear;  
		 -ms-transition: all 0.5s linear;
		 -o-transition: all 0.5s linear; 
		 transition: all 0.5s linear; 
    }
    .m-header .m-nav-icon .m-nav-line:nth-child(2){
    	top: 0.13rem;
    }
    .m-header .m-nav-icon .m-nav-line:nth-child(3){
    	top: 0.26rem;
    }
    .m-header .m-nav-icon .m-nav-line:nth-child(2).active{
      	opacity: 0;
      	-webkit-transition: all 0.5s linear;  
		-moz-transition: all 0.5s linear;  
		-ms-transition: all 0.5s linear;
		-o-transition: all 0.5s linear; 
		transition: all 0.5s linear; 
    }
    .m-header .m-nav-icon .m-nav-line:nth-child(2){
      	transform-origin:right top;
    }
    .m-header .m-nav-icon .m-nav-line:nth-child(1).active{
		transform:rotate(-40deg);
		-ms-transform:rotate(-40deg); 	/* IE 9 */
		-moz-transform:rotate(-40deg); 	/* Firefox */
		-webkit-transform:rotate(-40deg); /* Safari 和 Chrome */
		-o-transform:rotate(-40deg); 	/* Opera */

      	-webkit-transition: all 0.5s linear;  
		-moz-transition: all 0.5s linear;  
		-ms-transition: all 0.5s linear;
		-o-transition: all 0.5s linear; 
		transition: all 0.5s linear; 
    }
    .m-header .m-nav-icon .m-nav-line:nth-child(3){
      	transform-origin:right bottom;
    }
    .m-header .m-nav-icon .m-nav-line:nth-child(3).active{
      	transform-origin:right bottom;
        transform:rotate(40deg);
		-ms-transform:rotate(40deg); 	/* IE 9 */
		-moz-transform:rotate(40deg); 	/* Firefox */
		-webkit-transform:rotate(40deg); /* Safari 和 Chrome */
		-o-transform:rotate(40deg); 	/* Opera */

      	-webkit-transition: all 0.5s linear;  
		-moz-transition: all 0.5s linear;  
		-ms-transition: all 0.5s linear;
		-o-transition: all 0.5s linear; 
		transition: all 0.5s linear; 
    }
    .m-header .m-nav{
   	    float: none;
   	    margin: 0rem;
   	    padding: 0.2rem 0;
	    overflow: hidden;
	    display: none;
	    border-bottom: 0.01rem solid #c0cdc7	    
    }
    .m-header .m-nav li{
	   	float: none;
	   	line-height: 0.64rem;
    }
    .m-header .m-nav li a{
	    line-height: 0.64rem;
	   	font-size: 0.24rem;
	   	padding: 0px 0.36rem;
	   	color: #555555;
	   	position: relative;
	   	display: block;
    }
	.m-header .m-nav li a::after{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 3px;
		background: #004c8e;
		content: '';
		opacity: 0;
		-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
		-moz-transition: opacity 0.3s, -moz-transform 0.3s;
		transition: opacity 0.3s, transform 0.3s;
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		transform: translateY(10px);
	}
    .m-header .m-nav li a::after{
   		height: 0.01rem;
    }
    .m-header .m-nav li a:hover::after, .m-header .m-nav li a:focus::after, .m-header .m-nav li.active a::after{
   		height: 0.01rem;
   		opacity: 1;
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		transform: translateY(0px);
    }
    .m-header .m-nav li a:hover, .m-header .m-nav li a:focus, .m-header .m-nav li.active a{
	    color: #004c8e;
    }
    /*移动端头部结束*/
   
	.list-right-fix{
	    margin: 0rem;
	    padding: 0rem 0.36rem;
	}
	.list-right{
	    border: none;
	    margin: 0rem;
	    min-height: 0;
	}
	.list-right .swiper-main{
		height: auto;
		position: relative;
	}
	.list-right .swiper-main:after{
	    content: '';
	    display: block;
	    bottom: 0;
	    width: 100%;
	    height: 0.7rem;
	    box-shadow: 0rem -0.6rem 0.3rem -0.25rem rgba(255,255,255,1) inset;
	    position: absolute;
	    z-index: 2;
	}
	.list-right .list-swiper-container{
	    position: relative;
	    overflow: hidden;
	    z-index: 1;
	    height: 100%;
	}
    .list-right .loadtip{
		font-size: 0.24rem;
		line-height: 0.4rem;
		color: #555555;
		text-align: center;
		display: block;
      	height: 1.5rem;
	}
   .loadtip table a,span{
  		color:#888;
  }
	.list-right .list-bread-main{
		padding: 0.6rem 0rem 0.5rem;
	}
	.list-right .list-bread-main a{
		font-size: 0.3rem;
		line-height: 0.3rem;
		margin-right: 0.24rem;
	}
	.list-right .list-bread-main img{
		width: 0.13rem;
		height: 0.26rem;
		margin-top: -0.03rem;
		margin-left: 0.24rem;
	}
  .swiper-wrapper{
  	   flex-flow: column;
  }
	.list-right .list-main{
		padding-bottom: 0rem;
        overflow: unset;
        height: auto;
	}
	.list-right .list-main .list-img{
		float: none;
	}
	.list-right .list-main .list-img img{
		width: 100%;
	}
	.list-right .list-main .list-img img.pc{
		display: none;
	}
	.list-right .list-main .list-img img.mobile{
		display: inline-block;
	}
	.list-right .list-main .list-section{
		float: none;
		margin-left: 0px;
	}
	.list-right .list-main .list-section .list-ul{
		margin: 0px;
		padding: 0px;
		margin-top: 0.52rem;
	}
	.list-right .list-main .list-section .list-ul li{
		line-height: 0.45rem;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 2;
	    white-space: inherit;
	    position: relative;
	    padding-left: 1.3rem;
	    margin-bottom: 0.3rem;
	}
	.list-right .list-main .list-section .list-ul li span{
	    font-size: 0.3rem;
	    line-height: 0.45rem;
	    margin-right: 0;
	    position: absolute;
	    left: 0px
	}
	.list-right .list-main .list-section .list-ul li a{
		font-size: 0.3rem;
	    line-height: 0.45rem;
	}

	.list-right .list-main .list-section .list-pagination{
        margin-left: 0px;
      /* padding-left: 70px; */
		line-height: 20px;
        font-size: 18px;
        color: #888888;
        margin-top: 15px;
        margin-bottom: 0.5rem;
    }
	}
	/*移动端底部*/
	.footer.mobile{
		display: block;
		margin: 0rem 0.36rem;
		border-top: 0.01rem solid #cccccc;
		text-align: center;
		padding: 0.36rem 0rem;
	}
	.footer.mobile p{
		margin-bottom: 0.18rem;
		font-size: 0.24rem;
		line-height: 0.24rem;
		color: #888888;
	}
	.footer.mobile p span{
		display: inline-block;
		margin-right:0.36rem;
	}
	.footer.mobile p span:last-child{
		margin: 0rem;
	}
	.footer.mobile p:last-child{
		margin-bottom: 0.06rem;
	}
}